Subject: G94 problem with CCSD(TQ,FULL)

From: Rainer Schork <[email-masked]>
Date: Thu, 9 Oct 1997 16:19:13 +0200 (METDST)

Hello CClers,

I have a problem when I try to do a Gaussian94 CCSD calculation with the
options TQ and FULL. As long as I only use TQ, everything works fine. But
when I combine the two options I get the following message:

 QPERR --- A SYNTAX ERROR WAS DETECTED IN THE INPUT LINE.
 # CCSD(TQ,FULL)/CC-PVTZ SP              
        '
Can somebody tell me if this an input error, a bug or just a missing
feature?

thanks a lot,	
	Rainer   

-___Rainer Schork________________________________________________________-
Physikalisch-Chemisches Institut,    | Tel. 06221/54-5217
Abt. Theoretische Chemie,            | e-mail:
INF 253, D-69120 Heidelberg, Germany | [email-masked]